cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
Join Customer Connection to register!
323
Views
0
Helpful
5
Replies
cristian.munoz
Enthusiast

Cisco 4500 Upgrade from 3.8 to 3.11 version using ISSU

Hi Guys

I have to upgrade a couple Cisco 4500 VSS, from 3.8 to 3.11 version. I need know is supported the ISSU?

 

TIA
Cristian

5 REPLIES 5
marce1000
VIP Advisor

Thank you marce1000, but I need know if I can upgrade the version from 3.8 to 3.11 with ISSU . I can´t find information about of compatibility. 

 

TIA
Cristian

balaji.bandi
VIP Master

Leo Laohoo
VIP Community Legend

This question gets asked every few months. 

It is not recommended to perform an upgrade with ISSU or FSU/eFSU because if it does not work, it will fail very spectacularly.  Another reason why ISSU or FSU/eFSU is not recommended is because ISSU or FSU/eFSU does not support ROMMON upgrade.  

IMPORTANT:  Read the Release Notes if the ROMMON needs to be upgraded or not.  When in doubt, always upgrade the ROMMON!

A good guide on how to upgrade the switch (in VSS), including ROMMON, can be found HERE.

 

mohsiala
Cisco Employee

Here is the compatibility matrix:

https://community.cisco.com/t5/networking-documents/catalyst-4500-4900-series-issu-compatibility-matrix/ta-p/3899728

You cannot directly jump but can go via multiple jumps. 

 

 


## Make sure to mark post as helpful, If it resolved your issue. ##